Labels
Get Label
Returns one label.
GET
Returns one label. Use it to resolve a label id you got back on a document or a supplier into its name and colour.
AuthorizationBasic <token>
Basic API key authentication. Create a new API key and secret in the Recommand dashboard.
In: header
Path Parameters
labelId*string
The ID of the label to retrieve
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/api/v1/labels/string"{ "success": true, "label": { "id": "lbl_01JQZ8X0M4T7RB6K9V2NDHW3PA", "teamId": "string", "externalId": "erp-routing-inbox", "name": "ERP", "colorHex": "#3B82F6", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" }}